/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
body {
    width: 100%;overflow-x:hidden;
    /*background-image: url('assets/pattren.png');*/
    
}
.wrapper {
    width: 100%;
    display: block;
}
.container {
    width: 1170px;
    margin: 0 auto;
    max-width: 100%;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slick-dots li {
    margin: 0 0px;
}
.slick-dots li button::before {
    font-size: 60px;
}
.slick-dots {
    bottom: 25px;
}
.h_Heading {
    text-align: center;
}
.h_Heading p {
    margin: 0;
}
.h_Heading h2 {
    margin: 0;
    font-size: 32px;
    text-transform: uppercase;
    font-family: 'montserratbold';
}
a:hover {
    text-decoration: none;
}
/*========================================
            SITE HEADER
=========================================*/
header#siteHeader .topBar {
    background: #3e428c;padding:10px 0px;
}
header#siteHeader .topBar ul {
    list-style: none;
}
header#siteHeader .topBar ul.topbar-address li a {
    font-size: 14px;
    padding: 10px 30px;
    display: inline-block;
    border-right: 1px dashed #fff;
}
header#siteHeader .topBar ul.topbar-address li:first-of-type a{padding-left:0px;}
header#siteHeader .topBar ul.topbar-address li:last-of-type a{padding-right:0px;border-right:0px;}
header#siteHeader .topBar ul.topbar-address li a i {
    color: #0a70ba;
    margin-right: 6px;
}
header#siteHeader .topBar form {
    padding: 0;
    margin: 0;
    border-bottom: 2px solid #6a6fa7;
}
header#siteHeader .topBar form input {
    border: unset;
    background: transparent;
    color: #fff;
    font-style: italic;
    font-size: 14px;
    width: 200px;
    padding: 0px 5px;outline:none;
}
header#siteHeader .topBar form button {
    border: unset;
    background: transparent;
    color: #fff;
    font-size: 16px;
    padding-bottom: 2px;
}
header#siteHeader .topBar ul.topbar-social-icon li a {
    width: 30px;
    height: 30px;
    background: #fff;
    color: #38303f;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;transition:0.3s all;
}
header#siteHeader .topBar ul.topbar-social-icon li a:hover{
    background: #0a70ba;color:#fff;
}
header#siteHeader .header-inner {
    position: absolute;
    left: 0;
    z-index: 123454;
    /* background: rgba(0,0,0,0.4); */
    width: 100%;
    padding: 0px 100px;
}
header#siteHeader .header-inner .mobile-menu-icon {
    list-style: none;display:none;
}
header#siteHeader .header-inner .mobile-menu-icon li a {
    color: #fff;
    font-size: 25px;
    margin-left: 10px;
}

/*========================================
            MAIN BODY
=========================================*/
main#siteBody {
    width: 100%;
    display: block;
}
/*BANNER*/
div.bannerSlides {
    width: 100%;
}
div.bannerSlides .image {
    
}
div.bannerSlides .image img {
    max-width: 100%;
    max-height: 100%;
}
div.bannerSlides .slick-prev,
div.bannerSlides .slick-next {
    left: 30px;
    z-index: 1234;height:auto;width:auto;
}
div.bannerSlides .slick-next{left:unset;right:30px;}
div.bannerSlides .slick-prev::before,
div.bannerSlides .slick-next::before {
    content: '\f104';
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 70px;
    opacity: 1;
}
div.bannerSlides .slick-next::before{content: '\f105';}
/*CATEGORIES*/
section#h_categories {
    width: 100%;
    display: block;
}
section#h_categories .cat_Slides {
    margin-top: 15px;
}
section#h_categories .catBox {
    padding: 0px 10px;
    position: relative;
    overflow: hidden;
}
section#h_categories .catBox .image {
    
}
section#h_categories .catBox .image img {
    max-width: 100%;
    max-height: 100%;
}
section#h_categories .h_Heading p {
    margin: 20px 0px;
    font-family: 'montserratitalic';
    font-size: 14px;
    font-weight: 600;
}
section#h_categories .catBox .info {
    position: absolute;
    top: 0;
    width: 200px;
    display: flex;
    height: 100%;
    background: rgba(62,66,140,0.7);
    margin-left: 2%;
    transform: rotate(-72deg);
    transition: 0.2s linear;
    overflow: hidden;
    opacity: 0;
}
section#h_categories .catBox:hover .info{
    background: rgba(62,66,140,0.9);
}
section#h_categories .catBox .info .cat_name {
    transform: rotate(72deg);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
section#h_categories .catBox .info .cat_name h2 {
    color: #fff;
    font-size: 20px;
    font-family: 'montserratsemibold';
    text-transform: uppercase;
}
section#h_categories .catBox .info .cat_name h2 span {
    font-size: 15px;
    font-family: 'montserratregular';
}
section#h_categories .cat_Slides .slick-prev,
section#h_categories .cat_Slides .slick-next,
.featuredSlides .slick-prev,
.featuredSlides .slick-next {
    height: auto;
    width: auto;
    opacity: 1;
    background: #016cba;
    padding: 5px 10px;
    border-radius: 2px;z-index:123454;
}
section#h_categories .cat_Slides .slick-prev::before,
section#h_categories .cat_Slides .slick-next::before,
.featuredSlides .slick-prev:before,
.featuredSlides .slick-next:before {
    content: '\f104';
    color: #fff;
    font-family: 'FontAwesome';opacity:1;
}
section#h_categories .cat_Slides .slick-next::before,
.featuredSlides .slick-next:before{content:'\f105';}
/*featured Products*/
section#h_featuredPro {
    width: 100%;
    display: block;
}
section#h_featuredPro .h_Heading h2 {
    padding: 25px 0px;
}
section#h_featuredPro .productBox {
    border: 1px solid #ccc;
    margin: 0px 10px;
    text-align: center;
    transition: 0.3s linear;
}
section#h_featuredPro .productBox:hover {
    border: 1px solid #3e428c;
}
section#h_featuredPro .productBox .image {
    width: 100%;
    height: 260px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
section#h_featuredPro .productBox .image img{
    max-width: 100%;
    max-height: 100%;
    transition: 0.3s linear;
}
section#h_featuredPro .productBox:hover img {
    transform: scale(1.1,1.1);
}
section#h_featuredPro .productBox .info {
    padding: 15px 0px 25px;
    border-bottom: 10px solid #016cba;
}
section#h_featuredPro .productBox .info span {
    font-size: 14px;
    font-family: 'montserratregular';
}
section#h_featuredPro .productBox .info h3 {
    font-size: 18px;
    font-family: 'montserratsemibold';
}
/*HOME SCRIPT AREA*/
section#h_BottomArea {
    width: 100%;
    display: block;
    padding: 25px 0px;
}
section#h_BottomArea .siteInfo {
    width: 100%;
    padding: 0px 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
section#h_BottomArea .siteInfo .welcomeNone {
    width: 29%;
}
section#h_BottomArea .siteInfo .newsNote {
    width: 39%;
}
section#h_BottomArea .siteInfo .certificateNote {
    width: 29%;
    background: #f5f5f5;
}
section#h_BottomArea .siteInfo .siteScript {
    border: 1px solid #f1f1f1;
    padding: 10px;
    min-height: 247px;
}
section#h_BottomArea .siteInfo .siteScript h2 {
    text-align: center;
    font-size: 20px;
    font-family: 'montserratsemibold';
}
section#h_BottomArea .siteInfo .siteScript .heading {
}
section#h_BottomArea .siteInfo .siteScript .heading span {
    width: 25px;
    height: 25px;
    float: left;
    box-shadow: 0px 0px 3px #016cba;
    text-align: center;
    line-height: 26px;
    margin-right: 15px;
}
section#h_BottomArea .siteInfo .siteScript .heading span i {
    font-size: 31px;
    margin-top: -5px;
    color: #016cba;
}
section#h_BottomArea .siteInfo .siteScript .heading h3 {
    font-size: 14px;
    font-family: 'montserratsemibold';
}
section#h_BottomArea .siteInfo .siteScript p {
    font-size: 14px;
    font-family: 'montserratregular';
}
div.sertiList {
    float: left;
}
div.sertiList ul {
    margin: 0;
    padding: 0;
}
div.sertiList ul li {
    list-style: none;
    font-size: 16px;
    font-family: 'montserratregular';
    line-height: 2em;
}
div.sertiList ul li a {
    color: #000;
}
div.sertiLogo {
    float: right;
    margin-top: 25px;
    margin-right: 20px;
}
div.sertiLogo i {
    font-size: 90px;
    color: #016cba;
}
/*========================================
            SITE FOOTER
=========================================*/
footer#siteFooter {
    width: 100%;
    display: inline-block;
}
footer#siteFooter .newsLetter {
    width: 100%;
    display: flex;
    position: relative;
}
footer#siteFooter .newsLetter .newsText {
    width: 45%;
    background: #3e428c;
    position: relative;
    display: block;
    padding: 30px 0px 25px;
}
footer#siteFooter .newsLetter .newsText .heading {
    float: right;
    padding-right: 200px;
    text-align: right;
}
footer#siteFooter .newsLetter .newsText .heading h2 {
    font-size: 30px;
    font-family: 'montserratregular';
    text-transform: uppercase;
    color: #fff;
    margin: 0;
}
footer#siteFooter .newsLetter .newsText .heading h1 {
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    font-family: 'montserratsemibold';
}

#triangle-topright {
    width: 0;
    height: 0;
    border-top: 138px solid #fff;
    border-left: 150px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}
footer#siteFooter .newsLetter .newsForm {
    width: 63%;
    background: #183650;
    position: absolute;
    right: 0;
    text-align: right;
    bottom: 0;
    padding: 20px 20px 20px 150px;
}
footer#siteFooter .newsLetter .newsForm form {
    
}
footer#siteFooter .newsLetter .newsForm form .formGroup {
    display: flex;
    float: right;
    background: #fff;
    padding: 10px;
    width: 100%;
}
footer#siteFooter .newsLetter .newsForm form .formGroup input[type="email"] {
    width: 100%;
    height: 40px;
    border: 0;
    text-indent: 10px;
}
footer#siteFooter .newsLetter .newsForm form .formGroup input[type="submit"] {
    border: 0;
    background: #006eb6;
    color: #fff;
    font-weight: 600;
    width: 60px;
}

#triangle-bottomleft {
    width: 0;
    height: 0;
    border-bottom: 100px solid #3e428c;
    border-right: 100px solid transparent;
    position: absolute;
    left: 0;
    top: 0;
}
footer#siteFooter .myFooter {
    background: #ddd;
    display: flex;
    justify-content: space-between;
    padding: 25px;
}
footer#siteFooter .myFooter .ftrInfo {
    width: 20%;
}
footer#siteFooter .myFooter .ftrServices {
    width: 20%;
}
footer#siteFooter .myFooter .ftrCate {
    width: 40%;
    padding-left: 40px;
}
footer#siteFooter .myFooter .ftr_cnt {
    width: 20%;
}
footer#siteFooter .myFooter h2 {
    font-size: 20px;
    font-family: 'montserratsemibold';
    text-transform: uppercase;
    margin-bottom: 15px;
}
footer#siteFooter .myFooter .ftr_links {
    
}
footer#siteFooter .myFooter .ftr_links ul {
    margin: 0;
    padding: 0;
}
footer#siteFooter .myFooter .ftr_links ul li {
    list-style: none;
    font-size: 16px;
    font-family: 'montserratregular';
}
footer#siteFooter .myFooter .ftr_links ul li a {
    color: #000;
    transition: 0.2s linear;
    font-size: 14px;
}
footer#siteFooter .myFooter .ftr_links ul li a:hover {
    color: #0066b1;
}

footer#siteFooter .myFooter .catsLinks {
    
}
footer#siteFooter .myFooter .catsLinks ul {
    margin: 0;
    padding: 0;
}
footer#siteFooter .myFooter .catsLinks ul li {
    list-style: none;
    font-size: 16px;
    font-family: 'montserratregular';
    display: inline-flex;
    margin-bottom: 4px;
}
footer#siteFooter .myFooter .catsLinks ul li a {
    color: #fff;
    background: #000;
    padding: 2px 8px;
    display: block;
    border-radius: 5px;
    font-size: 14px;
    transition: 0.3s linear;
}
footer#siteFooter .myFooter .catsLinks ul li a:hover {
   background: #0066b1;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress {
    
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul {
    margin: 0;
    padding: 0;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li {
    list-style: none;
    padding-left: 25px;
    position: relative;
    margin-bottom: 20px;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li span {
    position: absolute;
    color: #0066b1;
    left: 0;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li:nth-child(2) span{
    margin-top: 12px;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li a {
    color: #000;
    transition: 0.3s linear;
}
footer#siteFooter .myFooter .ftr_cnt .ftrAdress ul li a:hover {
    color: #0066b1;
}
footer#siteFooter .copyRigt {
    text-align: center;
    background: #c3c1c2;
}
footer#siteFooter .copyRigt p{
    margin: 0;
    padding: 15px 0px;
    font-family: 'montserratregular';
    font-size: 14px;
}
/*Contact Page*/
div.pageBanner {
    background-size: cover !important;
    background-position: 50% !important;
    background-attachment: fixed !important;
}
div.contactBg {
    text-align: center;
    height: 211px;
    padding-top: 97px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(62,66,140,0.7);
}
div.contactBg h2 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'open_sansbold';
}
div.contactUs {
    width: 100%;
    display: inline-block;
    padding: 60px 0px 30px;
}
div.contactUs .cnt_dress {
    width: 100%;
    display: block;
}
div.contactUs .cnt_dress ul{
    margin: 0;
    padding: 0;
}
div.contactUs .cnt_dress ul li{
    list-style: none;
    margin-bottom: 10px;
    font-family: 'open_sansregular';
}
div.contactUs .cnt_dress ul li a{
    color: #000;
    transition: 0.3s linear;
}
div.contactUs .cnt_dress ul li a:hover {
    color: #0066b1;
}
div.contactUs .cnt_dress ul li a i {
    width: 50px;
    height: 50px;
    border: 1px solid #000;
    line-height: 50px;
    text-align: center;
    color: #016cba;
    transition: 0.3s linear;
}
div.contactUs .cnt_dress ul li a i:hover {
    background: #000;
    color: #fff;
}
div.contactUs .cnt_social {
    width: 100%;
    display: block;
    margin-top: 30px;
}
div.contactUs .cnt_social ul {
    margin: 0;
    padding: 0;
}
div.contactUs .cnt_social ul li {
    list-style: none;
    display: inline-block;
}
div.contactUs .cnt_social ul li a {
    width: 40px;
    height: 40px;
    display: block;
    border: 1px solid #000;
    text-align: center;
    line-height: 40px;
    color: #016cba;
    transition: 0.3s linear;
}
div.contactUs .cnt_social ul li a:hover {
    color: #fff;
    background: #016cba;
    border-color: #016cba;
}
div.contactUs .contactForm form input {
    width: 100%;
    height: 44px;
    text-indent: 15px;
    border: 1px solid #000;
    margin-bottom: 15px;
    font-family: 'open_sansregular';
    transition: 0.3s linear;
}
div.contactUs .contactForm form input:focus {
    border: 1px solid #016cba;
}
div.contactUs .contactForm form input[type="submit"]{
    background: #016cba;
    color: #fff;
    font-family: 'open_sanssemibold';
    text-transform: uppercase;
    transition: 0.3s linear;
    border: 0;
}
div.contactUs .contactForm form input[type="submit"]:hover {
    background: #000;
}
div.contactUs .contactForm form textarea{
    width: 100%;
    height: 150px;
    border: 1px solid #000;
    margin-bottom: 15px;
    padding:10px;
    font-family: 'open_sansregular';
    transition: 0.3s linear;
}
div.contactUs .contactForm form textarea:focus {
    border: 1px solid #016cba;
}
div.cnt_located {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 50px;
}
div.cnt_located h2 {
    font-size: 32px;
    font-family: 'open_sansbold';
    margin: 20px 0px;
}
#back-top {
    z-index: 99999;
    cursor: pointer;
    position: fixed;
    bottom: 5px;
    right: 13px;
    background: #016cba;
}
#back-top a {
    font-size: 30px;
    color: #fff;
    background: #016cba;
    padding: 0px 7px;
    border-radius: 5px;
}
.OrdHisTop {background: #1f1f1f;float:left;margin-top:15px;width:98%;margin-left:10px;}
.OrdHisTop ul { margin:0px; padding:0px;}
.OrdHisTop li {display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#fff;border-right: 1px solid #545353;padding:5px 0px;width:17%;text-align:center;list-style:none;}
.OrdHisTop li:first-child { width:25px;}
.OrdHisTop li:last-child { border:none; width:145px;}

.EmptyCart { margin:20px 0px; text-align:center; font-size:14px; font-weight:bold;}
.EmptyCart a { color:#F00;} .EmptyCart a:hover { text-decoration:none;}
.BasketCon {padding:10px 0px;border: solid #545353;float:left;width:98%;margin-left:10px;border-width:0px 1px 1px;margin-bottom:15px;}
.BasketImg {width:115px;float:left;border-right: 1px solid #545353;}
.BasketDetails { float:left; width:47%; padding:0 3px; display:block}
.BasketDetails p {border-bottom: 1px solid #545353;padding-bottom:3px;margin-bottom:8px;font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#424242;}
.BasketQty { width:17%; float:left; padding:0 3px; margin-top:15px;}
.BasketCon .txt_id { background:#f1f1f1; border:1px solid #ef1d1e; text-align:center; margin-bottom:8px; width:50px;}
.BasketRate { width:13%; float:left; text-align:center; font-size:14px;}
.BasketTotal { width:13%; float:left; text-align:center; padding:0 3px;}
.BasketTotal p { font-size:14px; margin-bottom:10px;}
.BasketTotal a { color:#f7c44e;} .BasketTotal a:hover { text-decoration:none}
.TotalCon { float:right; margin-top:15px; font-family:Arial, Helvetica, sans-serif; margin-right:10px;}
.TotalQA { background:#f1f1f1; border:1px solid #ef1d1e; padding:5px;}
.TotalQA label { font-weight:bold; color:#000; float:left; margin-right:10px;}
.TotalQA span { float:right; font-size:14px; font-weight:bold; color:#ef1d1e}
.TotalCon p { margin-top:8px; margin-bottom:15px; }
.TotalCon p a { background:#1f1f1f; color:#fff; font-weight:bold; padding:7px;}
.TotalCon p a:hover { text-decoration:none;}
.UpdateBtn {background: #ef1d1e;padding:3px 12px;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#fff;font-weight:bold;border:none;cursor:pointer;}
.UpdateBtn:hover { background:#000; color:#fff;}
.QuoteForm { margin:15px;}
.SubmitText { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#060; padding-top:30px; text-decoration:underline; min-height:250px;}
/* Style inputs with type="text", select elements and textareas */
.form_ctr{
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    height: 42px;
}
.form_ctrr{
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    height: 100px;
}
.btnet{
    background-color: #333333;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 10px;
}
